Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1765460 - There's no judy-fk nor judy-fk-devel in EPEL 8
Summary: There's no judy-fk nor judy-fk-devel in EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: judy-fk
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jedelsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-25 07:32 UTC by Dominik Sauer
Modified: 2021-02-24 20:33 UTC (History)
2 users (show)

Fixed In Version: judy-fk-1.0.6-16.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 20:33:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik Sauer 2019-10-25 07:32:29 UTC
Hello,

would you please be so kind and repackage judy-fk and judy-fk-devel for EPEL 8?

Kind regards,
Dominik Sauer

Comment 1 Jakub Jedelsky 2021-02-22 15:44:50 UTC
Cau Mirku, could you please take care about the request? Or feel free to give me (kubo) permissions to build the package. 

Thanks.

Comment 2 Miroslav Spousta 2021-02-22 18:24:56 UTC
I tried to give admin permission for the package to "kubo", does it work for you?

Comment 3 Jakub Jedelsky 2021-02-22 19:12:49 UTC
Yes sir, thanks a million! :)

Comment 5 Fedora Update System 2021-02-24 09:04:39 UTC
FEDORA-EPEL-2021-94a1478159 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-94a1478159

Comment 6 Fedora Update System 2021-02-24 20:33:56 UTC
FEDORA-EPEL-2021-94a1478159 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.